<TEI.2 id="jrc32000R1628-pt" n="32000R1628" lang="pt">
  <teiHeader lang="en" date.created="2007-04-24">
    <fileDesc>
      <titleStmt>
        <title>JRC-ACQUIS 32000R1628 Portuguese</title>
        <title>Regulamento (CE) n° 1628/2000 da Comissão, de 24 de Julho de 2000, que rectifica, pela terceira vez, o Regulamento (CE) n° 1802/95 que ajusta e altera os regulamentos do sector do leite e dos produtos lácteos que fixaram, antes de 1 de Fevereiro de 1995, determinados preços e montantes cujos valores em ecus foram adaptados devido à supressão do factor de correcção das taxas de conversão agrícolas</title>
      </titleStmt>
      <extent>26 paragraph segments</extent>
      <publicationStmt>
        <distributor>
          <xref url="http://wt.jrc.it/lt/acquis/">http://wt.jrc.it/lt/acquis/</xref>
        </distributor>
      </publicationStmt>
      <notesStmt>
        <note>Only European Community legislation printed in the paper
            edition of the Official Journal of the European Union is deemed authentic.</note>
        <note>Originally published in the official languages of the European Union in the Official Journal of the European Union by the Office for Official Publications of the European Communities. Responsibility for the translation into Portuguese from the original English edition lies entirely with [name of Portuguese translation copyright holder].</note>
      </notesStmt>
      <sourceDesc>
        <bibl>Downloaded from <xref url="http://europa.eu.int/eur-lex/lex/LexUriServ/LexUriServ.do?uri=CELEX:32000R1628:pt:HTML">http://europa.eu.int/eur-lex/lex/LexUriServ/LexUriServ.do?uri=CELEX:32000R1628:pt:HTML</xref> on <date>2007-03-29</date></bibl>
      </sourceDesc>
    </fileDesc>
    <profileDesc>
      <textClass>
        <classCode scheme="eurovoc">2965</classCode>
        <classCode scheme="eurovoc">2639</classCode>
        <classCode scheme="eurovoc">2763</classCode>
        <classCode scheme="eurovoc">4395</classCode>
        <classCode scheme="eurovoc">2511</classCode>
        <classCode scheme="eurovoc">1565</classCode>
      </textClass>
    </profileDesc>
  </teiHeader>
  <text>
    <body>
      <head n="1">Regulamento (CE) n° 1628/2000 da Comissão, de 24 de Julho de 2000, que rectifica, pela terceira vez, o Regulamento (CE) n° 1802/95 que ajusta e altera os regulamentos do sector do leite e dos produtos lácteos que fixaram, antes de 1 de Fevereiro de 1995, determinados preços e montantes cujos valores em ecus foram adaptados devido à supressão do factor de correcção das taxas de conversão agrícolas</head>
      <div type="body">
        <p n="2">Regulamento (CE) n.o 1628/2000 da Comissão</p>
        <p n="3">de 24 de Julho de 2000</p>
        <p n="4">que rectifica, pela terceira vez, o Regulamento (CE) n.o 1802/95 que ajusta e altera os regulamentos do sector do leite e dos produtos lácteos que fixaram, antes de 1 de Fevereiro de 1995, determinados preços e montantes cujos valores em ecus foram adaptados devido à supressão do factor de correcção das taxas de conversão agrícolas</p>
        <p n="5">A COMISSÃO DAS COMUNIDADES EUROPEIAS,</p>
        <p n="6">Tendo em conta o Tratado que institui a Comunidade Europeia,</p>
        <p n="7">Tendo em conta o Regulamento (CEE) n.o 1600/92 do Conselho, de 15 de Junho de 1992, que estabelece medidas específicas relativas a determinados produtos agrícolas a favor dos arquipélagos dos Açores e da Madeira(1), com a última redacção que lhe foi dada pelo Regulamento (CE) n.o 1257/1999(2), e, nomeadamente, o seu artigo 10.o,</p>
        <p n="8">Considerando o seguinte:</p>
        <p n="9">(1) No anexo do Regulamento (CE) n.o 1802/95 da Comissão(3), que ajusta e altera os regulamentos do sector do leite e dos produtos lácteos que fixaram, antes de 1 de Fevereiro de 1995 determinados preços e montantes cujos valores em ecus foram adaptados devido à supressão do factor de correcção das taxas de conversão agrícolas, com a última redacção que lhe foi dada pelo Regulamento (CE) n.o 904/96(4), uma verificação revelou um erro que é conveniente corrigir.</p>
        <p n="10">(2) As medidas previstas no presente regulamento estão em conformidade com o parecer do Comité de Gestão do Leite e dos Produtos Lácteos,</p>
        <p n="11">ADOPTOU O PRESENTE REGULAMENTO:</p>
        <p n="12">Artigo 1.o</p>
        <p n="13">No anexo do Regulamento (CE) n.o 1802/95, os montantes relativos ao Regulamento (CEE) n.o 2219/92 da Comissão(5) são substituídos por:</p>
        <p n="14">%gt%POSIÇÃO NUMA TABELA%gt%</p>
        <p n="15">Artigo 2.o</p>
        <p n="16">O presente regulamento entra em vigor no sétimo dia seguinte ao da sua publicação no Jornal Oficial das Comunidades Europeias.</p>
        <p n="17">O presente regulamento é obrigatório em todos os seus elementos e directamente aplicável em todos os Estados-Membros.</p>
      </div>
      <div type="signature">
        <p n="18">Feito em Bruxelas, em 24 de Julho de 2000.</p>
        <p n="19">Pela Comissão</p>
        <p n="20">Franz Fischler</p>
        <p n="21">Membro da Comissão</p>
        <p n="22">(1) JO L 173 de 27.6.1992, p. 1.</p>
        <p n="23">(2) JO L 160 de 26.6.1999, p. 80.</p>
        <p n="24">(3) JO L 174 de 26.7.1995, p. 27.</p>
        <p n="25">(4) JO L 122 de 22.5.1996, p. 4.</p>
        <p n="26">(5) JO L 218 de 1.8.1992, p. 75.</p>
      </div>
    </body>
  </text>
</TEI.2>
